﻿<AML>
 <Item type="Report" id="88D193680CA74E55998090EE2F86AFFE" action="add">
  <location>service</location>
  <report_query />
  <target>one window</target>
  <type>itemtype</type>
  <name>ProfitAndLossCostCenter</name>
 </Item>
</AML>